apiVersion: apps/v1
kind: Deployment
metadata:
  name: boutique
  labels:
    app: boutique
spec:
  replicas: 12
  selector:
    matchLabels:
      app: boutique
  template:
    metadata:
      labels:
        app: boutique
    spec:
      containers:
        - name: serveurweb
          image: nginx:1.18
